1
vote
0answers
23 views

Error during install Leopard on iBook G4, now can't mount drive

I have an iBook G4 that was running 10.3.9 and I was attempting to install 10.5 via Firewire transfer as the optical drive is not working. During the install, the power lead failed and the laptop ...
1
vote
1answer
333 views

Will Photoshop CS version 8.0 work if I update from Tiger to Leopard?

I have just baught an Iphone and I have to upgrade my itunes, but it says my operating system is too old. I have an Ibook G4 10.4.11 with a 1.42 GHz PowerPC G4 processor. The support team are sending ...